Subject: Ticket Assigned - return issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 07:15:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return issue syeda shamayel                    Customer:  Ok, Aya. Have a great day Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syeda Shamayel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:19 PM, 15th Feb                   Mohad                   Hi Syeda , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:19 PM, 15th Feb                     syeda shamayel                    Hello, actually i have requested return for order           02:20 PM, 15th Feb                   Mohad                   Could you please share your order number so that I can assist you further?           02:20 PM, 15th Feb                     syeda shamayel                    The delivery company is saying it will be taking only one item           02:20 PM, 15th Feb                     syeda shamayel                    While i have three items to be returned           02:20 PM, 15th Feb                     syeda shamayel                    The order number is #9557441615           02:21 PM, 15th Feb                     syeda shamayel                    Hello           02:23 PM, 15th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:23 PM, 15th Feb                     syeda shamayel                    Okay sure           02:24 PM, 15th Feb                   Mohad                   There are 3 items in your return request           02:25 PM, 15th Feb                   Mohad                   Have you returned any item from this order ID 9557441615?           02:26 PM, 15th Feb                     syeda shamayel                    Yes, there are three items           02:26 PM, 15th Feb                     syeda shamayel                    No           02:26 PM, 15th Feb                     syeda shamayel                    I didn't return any item           02:26 PM, 15th Feb                     syeda shamayel                    Shipa delivery agent has approached for return           02:27 PM, 15th Feb                     syeda shamayel                    But they are saying to return only one item           02:27 PM, 15th Feb                     syeda shamayel                    What's the problem going on with them           02:27 PM, 15th Feb                     syeda shamayel                    This the first time facing issue with return           02:28 PM, 15th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:29 PM, 15th Feb                     syeda shamayel                             02:29 PM, 15th Feb                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:29 PM, 15th Feb                     syeda shamayel                    Ok           02:30 PM, 15th Feb                     syeda shamayel                    Make it faster           02:30 PM, 15th Feb                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           02:31 PM, 15th Feb                   Mohad                   Is there anything else I can help you with today?           02:31 PM, 15th Feb                     syeda shamayel                    No           02:32 PM, 15th Feb                     syeda shamayel                    Thanks           02:32 PM, 15th Feb                     syeda shamayel                    Take your time.           02:33 PM, 15th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:37 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895992